/* Fonts */

@font-face {
	font-family: "AppStoreIcons";
	font-style: normal;
	font-weight: normal;
	src: url("/app-store/assets/fonts/AppStoreIcons.eot");
	src: url("/app-store/assets/fonts/AppStoreIcons.eot?#iefix") format("eot"), url("/app-store/assets/fonts/AppStoreIcons.woff") format("woff"), url("/app-store/assets/fonts/AppStoreIcons.ttf") format("truetype"), url("/app-store/assets/fonts/AppStoreIcons.svg#AppStoreIcons") format("svg");
}

.main {
	width: 100%;
}

.scale {
	max-width: 100%;
	height: auto;
}


/* Links */

a.block {
	display: block;
	cursor: pointer;
	text-decoration: none;
	color: inherit;
}

a.block:before, a.block:after {
	content: ' ';
	display: table;
}

/* Next router */

.nextrouter {
	padding: 4em 0;
}

a.nextrouter-content {
	display: flex;
}
.nextrouter-copy {
	padding-right:  2em;
}
.image-nextrouter {
	background-repeat: no-repeat;
	background-size: auto 348px;
	background-position: center center;
	height: 348px;
}

@media only screen and (min-width: 736px) and (max-width: 1067px) {
	.image-nextrouter {
		background-size: auto 280px;
		height: 280px;
	}
}

@media only screen and (max-width: 735px) {
	.image-nextrouter {
		height: 258px;
		width: 288px;
		margin-left: auto;
		margin-right: auto;
		background-size: auto 258px;
	}
	.nextrouter {
		padding: 0 0 4em 0;
	}
}


/* Sections **/

.section-hero h1 {
	margin-top: 10px;
	margin-bottom: 0;
}

.section-hero {
	height: 865px;
	color: #fff;
}

.section-hero .intro {
	position: relative;
	margin-top: 34px;
	margin-bottom: 52px;
}

.section-hero .dev-story-link {
	margin-top: 10px;
}

.section-hero .dev-story-link a {
	font-weight: 500;
}

.section-hero .dev-story-link a:hover {
	text-decoration: none;
}


@media only screen and (min-width: 736px) and (max-width: 1067px) {
	.section-hero .dev-story-link {
		width: 80% !important;
		margin-bottom: 10px;
	}
}

.image-hero {
	position: absolute;
	top: 52px;
	width: 100%;
	height: 960px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.section-quote {
	height: 500px;
	color: #fff;
	padding: 0.5em 0;
}
.section-quote .quote-copy,
.section-hero .quote-copy {
	color: #fff;
}
.section-quote .quote-credit,
.section-hero .quote-credit {
	color: #fff;
}
.image-quote {
	position: absolute;
	background-repeat: no-repeat;
	background-size: 1440px 500px;
	background-position: center;
	width: 100%;
	height: 500px;
}

.screen-gallery img {
	border-radius: 1.6em;
}

@media only screen and (max-width: 735px) {
	.section-hero {
		margin-top: 0;
		height: auto;
		color: #000;
	}
	.section-hero .intro {
		margin-bottom: 0;
	}
	.section-hero .intro.dev-story-copy {
		margin-top: 1.5em;
	}
	.section-hero .dev-story-link a {
		text-shadow: 0px 0px 6px rgba(0, 0, 0, .2);
	}
	.section-hero .dev-story-link a:hover {
		color: #70bce2;
	}
	.image-hero {
		position: relative;
		height: 512px;
		background-position: center;
	}
	.section-quote {
		height: auto;
		color: #333;
		padding: 3.5em 0;
	}
	.section-quote .quote-copy,
	.section-hero .quote-copy {
		color: #111;
	}
	.section-quote .quote-credit,
	.section-hero .quote-credit {
		color: #333;
	}
	.quote {
		top: 0;
		width: 100%;
	}
	.image-quote {
		position: relative;
		background-size: 1002px 348px;
		background-position: center;
		height: 348px;
	}
	.nextrouter-copy {
		padding-right: 0;
	}
	figure.image-nextrouter {
		margin-left:  0;
	}
}

/* Grid */

.grid.section-hero {
	padding-top: 0;
}

.grid-1440 {
	position: relative;
	margin: 0 auto;
	padding-bottom: 0;
	padding-top: 0;
	max-width: 1440px;
	min-width: 0;
	width: 100%;
	z-index: 1;
}

@media only screen and (max-width: 1068px) {
	.grid-1440 {
		padding: 0 1em;
		width: 100%;
		min-width: 736px;
	}
}

@media only screen and (max-width: 735px) {
	.grid-1440 {
		padding: 0 1.5em;
		width: 100%;
		min-width: 100%;
	}
}

/* Sidebar */

.row-sidebar .main-copy {
	padding-top: 0;
}

/* bx-slider */

.bxslider {
	margin: 0;
}

@media only screen and (max-width: 735px) {
	li.gallery-content {
		margin-bottom: 1em;
	}
}

.img-center {
	margin-left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.app-store-article {
	display: block;
	border-radius: 3px;
	padding: 24px;
	margin-bottom: 1.5em;
	color: #0088cc;
	-webkit-transition: background-color 0.2s ease;
	-moz-transition: background-color 0.2s ease;
	-o-transition: background-color 0.2s ease;
	transition: background-color 0.2s ease;
}

.app-store-article p {
	margin-bottom: 0.5em;
}

.app-store-article .article-description {
	color: #333;
	margin-bottom: 0;
}

.app-store-article:hover {
	text-decoration: none;
	background-color: #fafafa;
}

@media only screen and (max-width: 735px) {
	.center {
		margin-left: auto;
		margin-right: auto;
	}
	.app-store-article {
		padding: 10px;
	}
}

.section-about {
	margin: 3em 0;
}

.image-hero .caption-copy {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 1em;
	background-color: rgba(0, 0, 0, 0.6);
	color: #fff;
	text-align: center;
}

.section-content-hero {
	color: #fff;
	position: relative;
	margin-top: 3em;
	z-index: 1;
}

@media only screen and (max-width: 735px) {
	.section-content-hero {
		margin-top: 0;
		color: #333;
	}
}

.section-content-hero .eyebrow {
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 13px;
	font-weight: 400;
}

.link-play {
	color: #FFF;
}

@media only screen and (max-width: 735px) {
	.link-play {
		color: #0070c9;
	}
}


/* === DARK MODE === */
	body[data-color-scheme="dark"] .section-hero .dev-story-link a {color: #fff;}
